<?php require_once('Connections/cn.php'); ?>
<?php
 header("Content-Type:text/html; charset=utf-8");
	$pondera5=$_GET['pondera5'];
	$pondera6=$_GET['pondera6'];
	$pondera7=$_GET['pondera7'];
	$pondera8=$_GET['pondera8'];
	// Tipo de Plan de Evaluación. "RE":Semestre Regular; "IN":Semestre Intensivo; "SC":Servicio Comunitario
	$tipo_plan=$_GET['tipo_plan'];
	// Porcentaje Total del Corte 2
	$corte2=$pondera5+$pondera6+$pondera7+$pondera8;
	if($tipo_plan=="RE"){	
	if ($pondera6>20)
	{
	 ?>
	 <script type="text/javascript">
	    msj="Porcentaje de la EVALUACION 6 (Corte 2).\nNO puede ser mayor al 20%";
	 	alert(msj);
		window.parent.document.ponderacion.pondera6.value=0;
		window.parent.document.ponderacion.pondera6.focus();
	 </script>
	 <?php
	 }
	 else{
	     if($corte2>25){ 
		 ?>
		    <script type="text/javascript">
	          msj="Porcentaje del CORTE 2 NO puede ser mayor al 25%";
	 	      alert(msj);
		      window.parent.document.ponderacion.pondera6.value=0;
		      window.parent.document.ponderacion.pondera6.focus();
	       </script>
		<?php 
		}
	 }
	 }
	if($tipo_plan=="SC"){	
	if ($pondera6>30)
	{
	 ?>
	 <script type="text/javascript">
	    msj="Porcentaje de la EVALUACION 6 (Corte 2).\nNO puede ser mayor al 30%";
	 	alert(msj);
		window.parent.document.ponderacion.pondera6.value=0;
		window.parent.document.ponderacion.pondera6.focus();
	 </script>
	 <?php
	 }
	 else{
	     if($corte2>30){ 
		 ?>
		    <script type="text/javascript">
	          msj="Porcentaje del CORTE 2 NO puede ser mayor al 30%";
	 	      alert(msj);
		      window.parent.document.ponderacion.pondera6.value=0;
		      window.parent.document.ponderacion.pondera6.focus();
	       </script>
		<?php 
		}
	 }
	 }
	 
	 return;
?>